
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>使用VMControl REST API执行远程镜像部署生命周期管理 / iVAN</title>

    <meta name="description" content="使用VMControl REST API执行远程镜像部署生命周期管理 本教程是一个有关 VMControl 资源生命周期管理系列的一部分.本教程介绍使用 VMControl 具象状态传输 (REST) 应用编程接口 (API) 的镜像部署生命周期. &amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 了解您期望从本教程学到什么,以及如何充分利用本教程. 关于本系列 IBM Systems Director VMControl 高级管理器简化了跨多种虚拟化技术和硬件平台的虚拟环 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">使用VMControl REST API执行远程镜像部署生命周期管理</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本教程是一个有关 VMControl 资源生命周期管理系列的一部分。本教程介绍使用 VMControl 具象状态传输 (REST) 应用编程接口 (API) 的镜像部署生命周期。<br /> &amp;&quot;&gt;nbsp;</p>
<p>了解您期望从本教程学到什么，以及如何充分利用本教程。</p>
<p>关于本系列</p>
<p>IBM Systems Director VMControl 高级管理器简化了跨多种虚拟化技术和硬件平台的虚拟环境的管理。VMControl 是一个领先的多平台虚拟化管理解决方案，包含在各种 IBM Systems Director 版本中。VMControl 支持 3 种类型的接口（GUI、CLI 和 REST API）。本系列通过 REST 探讨 VMControl 资源生命周期。</p>
<p>本系列包含以下生命周期：</p>
<p>通过 VMControl REST API 执行虚拟服务器生命周期管理：介绍一个虚拟服务器的生命周期（创建、查看、编辑和删除）管理。其中着重强调了 VMControl Express Edition（VMControl 的免费部分）的功能。 通过 VMControl REST API 执行虚拟设备生命周期管理：介绍一个虚拟设备的生命周期管理。虚拟设备是一种操作系统镜像和元数据，能够远程安装（部署）在<br />
新的或现<br />
有的虚拟服务器上。 通过 VMControl REST API 执行镜像部署：介绍一种典型的部署流程，以及使用此部署流程创建的工作负载的生命周期管理。 通过 VMControl REST API 执行服务器系统池生命周期管理：介绍一个服务器系统池的生命周期管理及其虚拟服务器重新部署功能。服务器系统池是一组类似的物理服务器（主机） - 一个由 VMControl 实现的云。VMControl 选择要部署到哪个主机，并允许在服务器系统池内重新部署虚拟服务器。<br />
<br />本系列将通过 REST 帮助所有 VMControl 用户理解 VMControl 功能。本系列还将帮助理解资源生命周期的详细流程。</p>
<p>关于本教程</p>
<p>本教程演示使用 VMControl REST API 实现的镜像部署生命周期。镜像部署是将操作系统安装在一个新的或现有的虚拟服务器的行为。部署的结果是一个封装了一个或多个虚拟服务器的工作负载。镜像部署的生命周期具有以下主要功能：</p>
<p>部署虚拟设备 列出工作负载及其成员 修改工作负载（修改属性和电源管理） 删除工作负载<br />
<br />图 1 使用不同 REST 请求组成的序列详细解释了镜像部署生命周期。</p>
<p>图 1. 镜像部署生命周期</p>
<p>目标</p>
<p>本教程的主要目的是帮助用户理解使用 VMControl REST API 的镜像部署生命周期。本教程将描述使用 IBM System Director VMControl 实现完整生命周期的过程。拥有镜像部署和 IBM Systems Director VMControl 的基本知识的用户可轻松掌握本教程。</p>
<p>前提条件</p>
<p>阅读本教程之前，您应已在系统上安装了 IBM Systems Director V6.x.x。本教程假设您熟悉 IBM Systems Director 的使用。本文还假设您了解 JavaScript Object Notation (JSON)，以及如何使用您最喜欢的 HTTP 客户端执行 HTTP GET、POST、PUT 和 DELETE 调用。</p>
<p>列出可用于部署的虚拟设备</p>
<p>列出部署自定义参数的第一步是获取一个虚拟设备列表。虚拟设备是一种操作系统镜像和元数据的组合，能够被远程安装（部署）在新的或现有的虚拟服务器上。从该列表选择合适的虚拟设备并保存其对象 ID (OID) 属性的值。这个值将在下一个请求中使用。</p>
<p>备注：这些示例中的 URL 都将以 https://myserver:port 开头。您应将 myserver 替换为 VMControl 所在的系统的主机名或 IP 地址，并将端口号替换为安装 IBM Systems Director 时使用的安全端口。安全端口的默认值为 8422。</p>
<p>URL https://myserver:port/ibm/director/rest/VMControl/virtual<br />
Appliances HTTP 方法 GET 样例请求<br />
<br />获取所有虚拟设备的列表：</p>
<p>GET https://myserver:port/ibm/director/rest/VMControl/virtualAppliances</p>
<p>清单 1. 样例响应表示形式<br />
<br /> { &quot;uri&quot;: &quot;/ibm/director/rest/VMControl/virtualAppliances&quot;, &quot;candidates&quot;: {&quot;uri&quot;: &quot;/ibm/director/rest/VMControl/virtualAppliances/candidates&quot;}, &quot;virtualAppliances&quot;: [ { &quot;name&quot;: &quot;Capture GM&quot;, &quot;properties&quot;: {}, &quot;uri&quot;: &quot;/ibm/director/rest/VMControl/virtualAppliances/12927&quot;, &quot;oid&quot;: 12927 }, { &quot;name&quot;: &quot;capture&quot;, &quot;properties&quot;: {}, &quot;uri&quot;: &quot;/ibm/director/rest/VMControl/virtualAppliances/18729&quot;, &quot;oid&quot;: 18729 } ]}</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 18:38:07</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/vmcontrol/" title="VMControl">VMControl</a>, <a href="https://www.iamivan.net/tag/%e8%bf%9c%e7%a8%8b%e9%95%9c%e5%83%8f/" title="远程镜像">远程镜像</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>使用VMControl REST API执行远程镜像部署生命周期管理的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlAx18p.html" rel="bookmark">使用VMControl REST API执行远程服务器系统池生命周期管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本教程是一个 VMControl 资源生命周期管理系列的一部分.本教程介绍使用 VMControl 具象状态传输 (REST) 应用编程接口 (API) 的服务器系统池生命周期. 了解您期望从本教程学到什么,以及如何充分利用本教程. 关于本系列 IBM Systems Director VMControl 高级管理器简化了跨多种http://www.aliyun.com/zixun/aggregation/13883.html&quot;&gt;虚拟化技术和硬件平台的虚拟环境的管理.VMControl 是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn4Lm2b.html" rel="bookmark">使用VMControl REST API执行远程虚拟设备生命周期管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本教程介绍使用 VMControl 具象状态传输 (REST) 应用程序编程接口 (API) 进行虚拟设备生命周期的管理. 了解您期望从本教程学到什么,以及如何充分利用本教程. 关于本系列 IBM Systems Director VMControl 高级管理器简化了跨多种http://www.aliyun.com/zixun/aggregation/13883.html&quot;&gt;虚拟化技术和硬件平台的虚拟环境的管理.VMControl 是一个领先的多平台虚拟化管理解决方案,包含在各种 IBM			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvrJ1NM.html" rel="bookmark">我所理解的Remoting &lpar;2&rpar; ：远程对象的生命周期管理&lbrack;下篇&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在上一篇文章中([原创]我所理解的Remoting(2):远程对象生命周期的管理-Part I),我简要的讲述了CLR的垃圾回收机制和Remoting 基于Lease的对象生命周期的管理.在这篇文章中,我们将以此为基础,继续我们的话题.在文章的开始,我将以我的理解详细地讲述Remoting中两个重要的概念--Lease和Sponsorship.然后我通过一个Sample,为大家演示如何以不同的方法延长远程对象的生命周期. 我们先不谈远程对象.本地对象. 不管是远程的对象,还是本地对象,都对于程序			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWe6Rz.html" rel="bookmark">四个问题读懂阿里云的镜像仓库，如何为镜像进行全生命周期管理？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一句话介绍镜像仓库 阿里云容器镜像服务提供了安全的镜像托管能力,稳定的国内外镜像构建服务.便捷的团队组织协作功能等,方便用户进行镜像的全生命周期管理. 下面是阿里云容器镜像服务的相关数字: 经过阿里集团双十一验证,支撑10万镜像.2亿下载.近万并发 为什么推出镜像仓库? 容器的使用离不开镜像.以Docker为代表的容器技术,可以将应用打包成标准格式的镜像,并且应用会以容器的方式再度启用运行. 在真正的生产环境中,你会需要大量的镜像,第三方或者是自建的:大量镜像伴随而来的是需要保存.分发使用等管控			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1EZG8M.html" rel="bookmark">我所理解的Remoting（2）：远程对象生命周期的管理&lbrack;上篇&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1．CLR的垃圾回收机制 在.NET中提到对象的生命周期,我们会不由自主地想到CLR的垃圾回收.在运行一个.NET程序过程中,我们通过某种方式,比如通过new操作符,通过反序列化,通过反射机制,创建一个对象,CLR在为这个对象在托管堆中开辟一块内存空间.随着程序的运行,创建的对象越来越多,托管堆中的可用的内存越来越少,必须有一种机制来判断被分配在托管堆中的对象那些已经不被使用,以及进行对这些对象占用的内存进行回收.这种机制被称为CLR自动内存管理,也就是我们常说的垃圾回收.为了说清楚远程对象的生			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn4PAKb.html" rel="bookmark">Python fabric远程自动部署简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Fabric是一个Python(2.5-2.7)库,用于简化使用SSH的应用程序部署或系统管理任务. 它提供的操作包括:执行本地或远程shell命令,上传/下载文件,以及其他辅助功能,如提示用户输入.中止执行等. 本文主要介绍CentOS 6.3上使用fabric进行自动部署的基本方法. 1.    环境部署 本节主要介绍python版本升级,pip及fabric部署方法. 1.1.    Python版本升级 CentOS 6.3自带的Python版本为2.6,首先需要升级到2.7版本.由于旧			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M94j3Vb.html" rel="bookmark">openstack nova 源码解析 &mdash; Nova API 执行过程从&lpar;novaclient到Action&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目录 目录 Nova API Nova API 的执行过程 novaclient 将 Commands 转换为标准的HTTP请求 PasteDeploy 将 HTTP 请求路由到具体的 WSGI Application Routes 将 HTTP 请求路由到具体的操作函数并执行 Nova API Nova API 是访问.使用 Nova 各组件服务的唯一途径,作为 novaclient 和 Nova services 之间的中间层.Nova API 需要保证高度的稳定性,所以这些 API 的名称			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEYXyPb.html" rel="bookmark">更完善&excl; Windows 7镜像部署和管理工具功能&excl;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   微软Windows中的镜像部署和管理工具一般包括ImageX.Pkgmgr.PEImg.Intlcfg,但是使用这些工具来修正或改变已创建的镜像非常繁琐,第一个问题就是你要知道什么时候用哪个工具,之后还要进行一系列的操作步骤,不过有了镜像部署和管理工具,所有的这些工具都合为一体而且功能更加完善. Windows 7中的镜像部署和管理工具,英文全称:Deploym			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRXZNaz.html" rel="bookmark">SQL Server 2008 数据库镜像部署实例之三 配置见证服务器&lowbar;mssql2008</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前面已经完成了镜像数据库的配置,并进行那个了故障转移测试.接下来将部署见证服务器,实现自动故障转移. 一.关于见证服务器 1.若要支持自动故障转移,必须在高安全性模式下配置数据库镜像会话,并且还要具有第三个服务器实例(也称为&quot;见证服务器&quot;).见证服务器是 SQL Server 的可选实例,它能使高安全性模式会话中的镜像服务器识别出是否要启动自动故障转移.与这两个伙伴不同的是,见证服务器并不能用于数据库.见证服务器的唯一角色是支持自动故障转移. 2.为了给数据库设置见证服务器,数据库所有			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5RDBz.html" rel="bookmark" class="title">如何借助 HealthKit 打造一款健身应用？</a>
					<div>
						[编者按]本文作者为 Matthew Maher,文章手把手地介绍了如何借助 HealthKit 建立简单的健身应用,包含诸多代码实例.本文系国内 ITOM 管理平台 OneAPM 编译呈现. 根据新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMR8oBz.html" rel="bookmark" class="title">XML技术入门</a>
					<div>
						xml   应用与开发 编者按:XML(eXtensible Markup Language,可扩展置标语言)是由W3C(World Wide Web Consortium,互联网联合组织)于1998 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7vl5p.html" rel="bookmark" class="title">DotNet中定制自己的表格</a>
					<div>
						下列程序达到如下功能:1.在表格中增加一个下拉菜单:2.在表格中增加一个选择菜单:3.可以自己定制菜单的背景颜色: 在你的Page_Load 事件中加入如下代码: DropDownList dropD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqK0ez.html" rel="bookmark" class="title">OpenGL编程轻松入门之背景简介</a>
					<div>
						OpenGL(Open Graphics Library)是图形硬件的一个软件接口,也是该领域的工业标准.图形程序员利用这些指令可以创建高质量的交互式的三维应用.OpenGL的前身是SGI(Silic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAR40b.html" rel="bookmark" class="title">java连接mysql数据库乱码怎么办</a>
					<div>
						 解决方法一: mysql安装时候的编码, 看下my.ini,有无  [mysql] default-character-set=utf8 [client] default-character-set ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRyOaz.html" rel="bookmark" class="title">Excel表格中怎么快速分离英文字符串&quest;</a>
					<div>
						Excel教程 Excel表格中怎么快速分离英文字符串?   一.固定数目的中英文分离 1.如果Excel的单元格中,中文与英文在一起,但是中文数目固定(例如,图示案例中,单元格前2个字符是中文).我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNERZdb.html" rel="bookmark" class="title">javascript关于if语句优化的方法</a>
					<div>
						UglifyJS是一个对javascript进行压缩和美化的工具,在它的文档说明中,我看到了几种关于if语句优化的方法.尽管我还没使用它去做一些尝试性的测试,但从这里可以看到它的确对js作了美化的工作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYw9kM.html" rel="bookmark" class="title">9个摄影后期教程集合</a>
					<div>
						  9个摄影后期教程集合包括:&lt;柔和梦幻效果&gt;&lt;质感人像和风景效果&gt;&lt;漏光和做旧效果&gt;&lt;仿胶片效果&gt;&lt;日系小清新&gt;每个教程都是很实用的,对摄 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKP3NM.html" rel="bookmark" class="title">win7影音文件双语并行问题的解决方法</a>
					<div>
						  所谓&quot;双语并行&quot;,其实就是播放影音文件时,从音箱里同时传出win7系统下载中文和英文(或是国语和粤语).在以前,由于影视文件的压制方法的问题,用户却无法通过系统或播放软件本身予 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr35qWp.html" rel="bookmark" class="title">如何将新浪微博签名档放在QQ空间主页</a>
					<div>
						新浪微博签名档,可以放置在你的博客.论坛,或是其它可以引用网上图片的位置,签名档会随你的微博同步更新.签名档是一张小图片,包括你的微博头像.昵称.最新一条微博摘要.个性域名等个人信息,图片网络地址不变 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVWo3b.html" rel="bookmark" class="title">CSS控制表格&mdash;&mdash;制作日历</a>
					<div>
						表格是网页上最常见的元素,除了用它来显示数据,还常被用来排版.这一次我们就来学习如何用CSS控制表格. 一.表格中的标记 表格(&lt;table&gt;标记)在最初HTML设计时,仅仅是用来存放各种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY3Ynp.html" rel="bookmark" class="title">使用统一阻止列表和白名单来更新主机文件</a>
					<div>
						网上有许多持续维护的含有不同垃圾域的有用列表.将这些列表复制到你的主机文件中可以轻松阻止大量的域,你的系统将根本不用去连接它们.此方法可以在不安装浏览器插件的情况下工作,并且将为系统上任何浏览器(和任 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Zemaz.html" rel="bookmark" class="title">phpcms 2008 sp4的这个版本如何添加一个系统字段</a>
					<div>
						phpcms中可以自定义模型,模型的共同字段在pc_content表中,其它的扩展字段在pc_c_这样的前缀中的表中, 自定义模型的过程如下:自定义一个模型,会使用一组创建表的sql,这个sql存储在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0Z44M.html" rel="bookmark" class="title">VMware vSphere所需要开放的端口清单&lowbar;VMware</a>
					<div>
						    80 vCenter Server需要端口80用于直接HTTP连接.端口80会将请求重定向到HTTPS端口443.如果意外使用了http://server而不是https://server,此 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40B9Nz.html" rel="bookmark" class="title">我发布了一个web 服务，如何设计我的网络结构</a>
					<div>
						问题描述 大家好.问题是这样的,我把我的web服务程序和客户的网站放在同一个服务器上了.然后客户调用我的web服务程序,我的web服务需要访问内网里的数据库.请问如何访问我的数据库服务器啊.必须要给我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7D2WM.html" rel="bookmark" class="title">数据才是车联网的未来</a>
					<div>
						&quot;每一年都是中国车联网的元年.&quot; 看到有关车联网的报道,不由发出这样的感慨.这当然不是什么好的评价.因为这意味着每年都在推倒重来.从08年国内开始提到车联网,到2010年后各大车厂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r08op.html" rel="bookmark" class="title">P2P&plus;类余额宝众信金融上线半年交易10亿</a>
					<div>
						本文讲的是P2P+类余额宝众信金融上线半年交易10亿,2014年是互联网金融飞速发展的一年,不断创新与发展的理财产品不仅满足了投资者的需求,更让投资者有了多样化的选择.宝宝类理财产品以高于银行定存的收 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwdB5M.html" rel="bookmark" class="title">c&plus;&plus; mfc-c&plus;&plus;中MFC程序在别人的机器上显示缺少mfco42d&period;dll文件怎么办？</a>
					<div>
						问题描述 c++中MFC程序在别人的机器上显示缺少mfco42d.dll文件怎么办? 有什么解决办法?希望在别人的电脑上都可以用,有什么好点的办法. 解决方案 你把debug全删除后rebuild a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjXaoM.html" rel="bookmark" class="title">eclipse怎样才能attach到本地正在运行的进程？</a>
					<div>
						问题描述 eclipse怎样才能attach到本地正在运行的进程? 问题如下:(这个问题一直困扰了我好久...) 在linux环境下,有一个程序已经运行起来了,现在想通过eclipse对本地这个已经运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jjERp.html" rel="bookmark" class="title">T-SQL篇如何防止SQL注入的解决方法&lowbar;MsSql</a>
					<div>
						1.什么是SQL注入 所谓SQL注入式攻击,就是攻击者把SQL命令插入到Web表单的输入域或页面请求的查询字符串,欺骗服务器执行恶意的SQL命令.在某些表单中,用户输入的内容直接用来构造(或者影响)动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GYONp.html" rel="bookmark" class="title">python实现汉诺塔方法汇总&lowbar;python</a>
					<div>
						学习python遇到的第一个问题:汉诺塔问题的实现.首先是不知道什么是汉诺塔问题,然后是不知道怎么实现.于是百度了下,结果如下: 汉诺塔:汉诺塔(又称河内塔)问题是源于印度一个古老传说的益智玩具.大梵 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkPNkM.html" rel="bookmark" class="title">JavaScript生成福利彩票双色球号码&lowbar;javascript技巧</a>
					<div>
						福利彩票的双色球号码是由6个红球号码和1个篮球号码组成的,其中,6个红球号码是从01到33中随机抽出的6个数字,1个篮球号码是从01到16中随机抽出的1个数字.6个红球号码通常按照从小到大的顺序排列. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Nm2xp.html" rel="bookmark" class="title">THREE&period;JS入门教程&lpar;6&rpar;创建自己的全景图实现步骤&lowbar;基础知识</a>
					<div>
						译序 Three.js是一个伟大的开源WebGL库,WebGL允许JavaScript操作GPU,在浏览器端实现真正意义的3D.但是目前这项技术还处在发展阶段,资料极为匮乏,爱好者学习基本要通过Dem ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnv23p.html" rel="bookmark" class="title">怎样让AjaxControlToolkit的扩展支持中文控件名称？</a>
					<div>
						问题描述 有哪位高人知道怎样让AjaxControlToolkit的扩展支持中文控件名称呀?代码:&lt;asp:ToolkitScriptManagerID=&quot;ToolkitScriptM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVdW8nM.html" rel="bookmark" class="title">诺基亚首款TD手机昨亮相</a>
					<div>
						千呼万唤始出来.昨天,诺基亚在诺基亚中国园举办诺基亚北京产品开发中心十周年庆典,推出专门负责TD-SCDMA研发的团队,并发布诺基亚首款TD-SCDMA产品诺基亚6788.这是诺基亚在 中国市场推出了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdxK7p.html" rel="bookmark" class="title">民间高手重新设计 Windows 10 资源监视器：一眼就中毒</a>
					<div>
						Windows 10的扁平化设计受吐槽颇多,微软也在不断改进,最近就宣布了新的Fluent Design设计语言,有些类似当年Vista毛玻璃的特效,但又不是简单的复刻. 目前,微软正在对Window ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmRjJ7z.html" rel="bookmark" class="title">谭淑芬：&OpenCurlyDoubleQuote;社交&rdquo;转型 广告营销升级</a>
					<div>
						随着互联网的发展,社交作为互联网应用发展的必备要素,不再局限于信息传递,而是与沟通交流.商务交易类应用融合,借助其他应用的用户基础,形成更强大的关系链,从而实现对信息的广泛.快速传播. 社交应用市场, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWra9z.html" rel="bookmark" class="title">张小龙：微信不提供中心化流量入口</a>
					<div>
						张小龙:微信不提供中心化流量入口12月11日消息,在微信和极客公园主办的&quot;微信公开课&quot;上,腾讯高级副总裁.微信创始人张小龙通过视频分享了自己为微信公众平台的思考.他表示,微信公众平 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWemRz.html" rel="bookmark" class="title">苹果申请屏幕模拟系统专利</a>
					<div>
						近日,美国专利和商标局公布了一项http://www.aliyun.com/zixun/aggregation/10133.html&quot;&gt;苹果专利,该专利与显示器有关,更具体地说,该项专 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Ox88b.html" rel="bookmark" class="title">《众妙之门&mdash;&mdash;自由网站设计师成功之道》一导读</a>
					<div>
						&lt;众妙之门--自由网站设计师成功之道&gt;出自世界知名Web设计网站Smashing Magazine,其内容是全球顶级设计师的精华总结.全书共4章:第1章介绍了作为一名自由网站设计师需要具备 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
